body {
    background-color: #f7f7f7;
}

.locum-register-logo {
    padding: 30px;
}

.register-button-container {
    padding-top: 20px;
}

.formfields {
    padding: 30px 50px 25px;
    background: #fefefe;
    border: solid 1px #eee;
    box-shadow: 0 0 3px #eee;
    border-radius: 6px;
}

label{
    font-size: 14px;
    color: #515151;
    font-weight: 600;
}

.row h1{
    font: 30px/36px 'Open Sans', sans-serif;
    font-weight: 600;
    color: #414445;
    padding-left: 12px;
}


.form-control{
    border-radius: 4px !important;
    border-color: #e2e2e2 !important;
}

.form-control:focus{
    border-color: #3ac2bd !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #f7f7f7;
}

.text-warning{
    font-size: 13px;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 640px) {

.row h1{
    font: 25px/36px 'Open Sans', sans-serif;
    font-weight: 600;
    color: #414445;
    padding-left: 12px;
    margin: 0;
}

#form{
        padding-right: 5px;
        padding-left: 5px;
    }

.formfields {
    padding: 10px 8px 0px;
    background: #fefefe;
    border: solid 1px #eee;
    box-shadow: 0 0 3px #eee;
    border-radius: 6px;
}

}
